/*** Import *****/

@import url('404.css');
@import url('loading-btn.css');
@import url('loading-group.css');
@import url('mona-custom-triet.css');
@import url('mona-custom-tan.css');

/*** End ****/

.blog-info-tag span:before {
    content: ',';
    position: absolute;
    bottom: 6px;
    right: 0;
    height: 100%;
    font-size: 16px;
    width: auto;
    padding-right: 5px;
}

.blog-info-tag span {
    position: relative;
    display: inline-block;
    padding-right: 10px;
}

.blog-info-tag span:last-child:before {
    display: none
}

.wpcf7 form .wpcf7-response-output {
    border: 0;
    margin: 15px 0;
    padding: 0;
    font-weight: bold;
    font-size: 12px;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: red;
}

.social-item:hover img {
    filter: invert(53%) sepia(19%) saturate(1876%) hue-rotate(86deg) brightness(95%) contrast(76%);
}

.social-item:hover {
    color: #28a64f !important;
}

.widget-mobile-menu-mona>* {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 12px;
    padding-left: 12px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

@media screen and (max-width: 991px) {
    .widget-mobile-menu-mona>* {
        padding-right: 12px;
        padding-left: 12px;
    }
}

.btn-hidden-submit {
    display: none;
}

.form-submit {
    position: relative;
}

.wpcf7-not-valid-tip {
    position: absolute;
    font-weight: bold;
    right: 8px;
    top: 20px;
    font-size: 9px;
}

.wpcf7-response-output {
    position: absolute;
}

.wpcf7-spinner {
    position: absolute;
}

.wpcf7-response-output {
    position: absolute;
    margin: 0 !important;
    padding: 0 !important;
}

.register-form .wpcf7-not-valid-tip {
    right: 10px;
    bottom: -8px;
}

.register-form .wpcf7-spinner {
    position: absolute;
    bottom: 15px;
}

.header-menu .wpcf7-response-output {
    bottom: 0;
}

.menu-theme-quick-menu-container {
    margin-top: 1.6rem;
}

.footer-main .widget_nav_menu ul li a {
    color: #fff;
}

.footer-main .widget_nav_menu ul li {
    margin-top: 0.8rem;
}

.footer-main .widget_nav_menu ul li:hover a {
    color: #28a64f;
}

.footer-main .widget_nav_menu ul .current-menu-item a {
    color: #28a64f;
}

.search .sec-list-posts.sc-project.py-sc {
    padding-top: 0;
}

.search .sec-list-conts.sc-project.py-sc {
    padding-top: 0;
}

.sc-sesrch {
    padding: 45px 0;
}

.sc-sesrch.search-heading .mess-s {
    text-align: center;
    color: #28a64f;
    font-size: 28px;
    font-weight: bold;
}

.search-bottom .mess-s {
    text-align: center;
    font-weight: 700;
}

.card-meta .list-tag {
    width: auto;
}

.list-tag {
    width: auto;
}

.mona-custom-title {
    font-size: 20px;
}

.brand-box:hover {
    box-shadow: 15px 15px 30px rgb(0 0 0 / 8%);
}

.desc-sc.c-white.mona-content {
    color: white;
    font-size: 1.5rem;
}

.sc-whyus__list .item-text {
    width: 100%;
}

@media screen and (max-width: 991px) {
    .widget_m_stocks {
        display: none;
    }
    .header-social.in-mobile {
        border-right: 0;
    }
    .mobile-menu.widget_m_socialnetwork {
        padding-left: 5px;
    }
}

.desc-sc.mona-content,
.mona-content {
    text-align: justify;
}